.violator {
	margin-bottom: 1em;
}

.device-wrap {
	margin-left: 43px;
}

.column.divider-top > .row {
	margin-top:  3.2em;
}

.section-optimize .large-6 p {
	padding-right: 2em;
}

.section-get-started .callout {
	padding-right: 10%;
	padding-left: 10%;
}

@media only screen and (max-width: 1068px) {
	.device-wrap {
		margin-left: 0;
	}
}

@media only screen and (max-width: 735px) {
	.device-wrap {
		margin-top: 1em;
	}
	.column.large-11.small-12 > * {
		margin-left: 0;
	}
	.topic-icon {
		margin-bottom: 0.25em;
	}
	.section-optimize .large-6 p {
		padding-right: 0;
	}
	h4.typography-headline-body {
		margin-top: 1.6em;
	}
	.section-get-started .callout {
		padding-right: 8%;
		padding-left: 8%;
	}
}

/* ========== Grid ========== */
#main section.section {
	padding-top: 0;
	padding-bottom: 4em;
}
#main section.section.section-hero {
	padding-top: 4em;
}
#main section .section-content .row {
	margin-left: 0;
	margin-right: 0;
}
#main section .section-content .row > .column {
	padding: 0;
}
#main section.section-hero .section-content .row > .column:first-of-type {
	padding-top: 1em;
}
#main section .section-content .row > .column > .row > .column:last-of-type > * {
	padding-left: 15px;
}


@media only screen and (max-width: 1068px) {
	#main section .section-content .row {
		margin-left: 0;
		margin-right: 0;
	}
	#main section .section-content .row > .column {
		padding: 0;
	}
}

@media only screen and (max-width: 735px) {
	#main section.section {
		padding-bottom: 3em;
	}
	#main section.section.section-hero {
		padding-top: 3em;
	}
	#main section .section-content .row {
		margin-left: 0;
		margin-right: 0;
	}
	#main section .section-content .row > .column {
		padding: 0;
	}
	#main section.section-hero .section-content .row > .column:first-of-type {
		padding-top: 0;
	}
	#main section .section-content .row > .column > .row > .column:last-of-type > * {
		padding-left: 0;
	}
}

/* === DARK MODE === */
	body[data-color-scheme="dark"].dmf img.svg-icon {filter: invert(1);}

	